Subject: Re: formats for major file types

From: [email-masked] (Jouni Miettunen)
Date: 01 Dec 1994 00:42:36 GMT

On Sat, 26 Nov 1994 06:15:03 GMT,
[email-masked] (Tom Lane) said:

>> You can get most of those by ftp at 
>> 	x2ftp.oulu.fi:/pub/msdos/programming/formats
>> Of course, it is in Finland... isn't there a mirror for this site in the

> I always assumed that that .fi site was a mirror of one of the two
> US file-format archives mentioned in the comp.graphics FAQ.

No, we don't mirror anyone. Naturally at the beginning most files were
>from the two US sites, but since then more formats have been added as
they are found in other (small) sites, posted in news or uploaded to
incoming dir(s).

We don't have only graphics, but all kind of file formats.

> On the other hand, if they think it is a subtopic of "msdos",
> then maybe not...

Hurm.. If you really think _that's_ peculiar, you might be in for a
real suprice: we have under "msdos" also unix and Macintosh code, book
reviews, files about US copyright law, master's thesis about AI etc. etc.

Btw I maintain the site, comments welcome ;)

> 			regards, tom lane
> 			organizer, Independent JPEG Group

--jouni
--
* Jouni Miettunen  [email-masked]  * Oulu * Finland * Europe *
** I do not represent Oulu university * all opinions mine only **
** x2ftp.oulu.fi * THE pc game graphics sound PROGRAMMING site **